Loading ...
Sorry, an error occurred while loading the content.

294311Re: Mail server, what else?

Expand Messages
  • Joe
    Jul 16, 2013
    • 0 Attachment
      On 07/13/2013 02:35 PM, Peter wrote:
      > On 07/13/2013 11:15 AM, J Gao wrote:
      >> http://vault.centos.org/6.4/os/Source/SPackages/postfix-2.6.6-2.2.el6_1.src.rpm
      >>
      >>
      >> And patched with quota patch.
      >
      > That's brilliant, now you can't get support for it anywhere.
      >
      > You don't need to patch postfix to get quotas, dovecot 2 has a policy
      > daemon that plugs right into postfix for that now.
      >
      > Seriously, go to Dovecot and get a newer version of postfix. It is
      > well worth it just to get postscreen support (which requires version
      > 2.8 or higher), and you really don't need to be patching it.

      Fairly current postfix packages for RHEL are available from several
      sources - we've been using postfix 2.8.8 on RHEL 6 here.

      Joe
    • Show all 17 messages in this topic